file-renaming-settings-window =
    .title = Tiedostojen uudelleennimeämisasetukset
file-renaming-settings-library-label = Kirjasto:
file-renaming-auto-rename-files =
    .label = Nimeä tiedostot automaattisesti
file-renaming-file-types = Nimeä uudelleen nämä tiedostotyypit:
file-renaming-file-type-pdf =
    .label = { file-type-pdf }
file-renaming-file-type-epub =
    .label = { file-type-ebook }
file-renaming-file-type-image =
    .label = { file-type-image }
file-renaming-file-type-audio =
    .label = { file-type-audio }
file-renaming-file-type-video =
    .label = { file-type-video }
file-renaming-rename-now =
    .label = Uudelleennimeä tiedostot…
file-renaming-rename-linked =
    .label = Nimeä uudelleen linkitetyt tiedostot
file-renaming-format-title = Tiedostonimen muoto
file-renaming-format-instructions = Voit muokata tiedostonimen rakennetta jota { -app-name } käyttää liitetiedostojen uudelleennimeämisessä päänimikkeen metadatan mukaan.
file-renaming-format-instructions-example = Esimerkiksi “{ $example }” tässä pohjassa korvataan nimikkeen otsikolla, ja katkaistaan 50 merkin kohdalta.
file-renaming-format-instructions-more = Lisää tietoa saat tutustumalla <label data-l10n-name="file-renaming-format-help-link">ohjeisiin </label>.
file-renaming-format-template = Tiedostonimen pohja:
file-renaming-format-preview = Esikatselu:
file-renaming-preview-changes = Esikatsele muutoksia…
file-renaming-rename-files =
    .label = Nimeä tiedostot uudelleen
file-renaming-done-button =
    .label = { general-done }
file-renaming-cancel-button =
    .label = { general-cancel }
file-renaming-auto-rename-prompt-title = Uudelleennimeämisasetukset muutettu
file-renaming-auto-rename-prompt-body = Haluatko uudelleennimetä olemassaolevat tiedostot kirjastossasi täsmäämään uusiin asetuksiin?
file-renaming-auto-rename-prompt-body-library = Haluatko uudelleennimetä olemassaolevat tiedostot kirjastossasi "{ $library }" täsmäämään uusiin asetuksiin?
file-renaming-auto-rename-prompt-yes = { file-renaming-preview-changes }
file-renaming-auto-rename-prompt-no = Pidä olemassaolevat tiedostonnimet
file-renaming-preview-window =
    .title = Nimeä tiedostot uudelleen
file-renaming-preview-window-loading = Ladataan...
file-renaming-preview-window-intro = { -app-name } uudelleennimeää seuraavat tiedostot kirjastossasi täsmäämään päänimikkeihinsä:
file-renaming-preview-window-intro-library = { -app-name } uudelleennimeää seuraavat tiedostot kirjastossa  "{ $library }" täsmäämään päänimikkeihinsä:
file-renaming-preview-window-renaming = Uudelleennimeäminen…
file-renaming-preview-window-no-files = Kaikki tiedostonimet täsmäävät jo nimikkeisiinsä. Muutoksia ei tarvittu.
